/*     2470365 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__2470365__wrap {position:relative;height:100%;overflow:hidden;-webkit-clip-path:polygon(0 0,100% 0,100% calc(100% - 30px),0 100%);clip-path:polygon(0 0,100% 0,100% calc(100% - 30px),0 100%);box-sizing:border-box;}
.pm-slide_wide__2470365__ {max-width:1900px;margin:0 auto}
.pm-slide_wide__2470365__ a {display:block;position:relative;border:none}
.pm-slide_wide__2470365__ a img {border:none}
.pm-slide_wide__2470365__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2470365__ .item {position:relative}
.pm-slide_wide__2470365__ .item img {vertical-align:top}
.pm-slide_wide__2470365__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;word-break:keep-all;}
.pm-slide_wide__2470365__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;word-break:break-all;}
.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:10px;font-size:33px;font-weight:bold;line-height:37px;letter-spacing:-0.06em;}
.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:17px;font-weight:normal;line-height:21px;letter-spacing:-.03em;}

.pm-slide_wide__2470365__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;box-sizing:border-box;transition:.5s;text-align:center;}
.pm-slide_wide__2470365__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__2470365__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2470365__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__2470365__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__2470365__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__2470365__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2470365__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__2470365__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2470365__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2470365__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2470365__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2470365__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__2470365__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2470365__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:1;}

.pm-slide_wide__2470365__.empty__2470365__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__2470365__.build_edit_mode .item {display:none}
.pm-slide_wide__2470365__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2470365__.build_edit_mode .item:first-child {display:block}

.pm-slide_wide__2470365__wrap .btn_scroll {display:none;}

@media all and (min-width:768px){
	.pm-slide_wide__2470365__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__2470365__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__2470365__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2470365__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2470365__wrap {-webkit-clip-path:polygon(0 0,100% 0,100% calc(100% - 120px),0 100%);clip-path:polygon(0 0,100% 0,100% calc(100% - 120px),0 100%);position:relative;}
	.pm-slide_wide__2470365__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__2470365__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;line-height:49px;font-size:45px;}
	.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;}
	.pm-slide_wide__2470365__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__2470365__ .item .caption .btn_more {min-width:160px;padding:5px 20px;margin-top:65px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);transition:color 150ms ease-in-out;font-size:16px;}
	.pm-slide_wide__2470365__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__2470365__ .caption .btn_more:hover {border:1px solid #7e49bf;background:#7e49bf;}

	.pm-slide_wide__2470365__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__2470365__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__2470365__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2470365__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__2470365__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__2470365__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__2470365__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__2470365__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_wide__2470365__wrap .btn_scroll {display:block;position:absolute;bottom:20%;left:0;right:0;max-width:1000px;width:100%;margin:auto;z-index:1;text-align:right;}
	.pm-slide_wide__2470365__wrap .btn_scroll a {display:inline-block;padding:5px 50px 5px 0;font-size:16px;color:#fff;border:0;background:url('/img_up/shop_pds/uf2smart216/design/img/ico_scrolldown.png') no-repeat right center / 27px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__2470365__ .item .caption {padding:0;}
	.pm-slide_wide__2470365__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell .exp_text {line-height:72px;font-size:68px}
	.pm-slide_wide__2470365__ .item .caption .caption_inner .caption_cell .subject {font-size:22px}
}

/*     2470385 : 블록 설정      */
.block_option__2470385__ {display:table;width:100%}
.block_option__2470385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (min-width:1024px){
	.row__2470385__ .col {position:relative;}
	.row__2470385__ .col .news_absolute {position:absolute;top:32%;left:50%;width:500px;z-index:100;}
}


/*     2470395 : BLANK 컨텐츠      */
.blank__2470395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2470395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2470395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2470395__ {height:0px}
}

/*     2470405 : 타이틀 텍스트      */
.title__2470405__ {font-size:0}
.title__2470405__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__2470405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2470405__.style_top p {padding-top:10px}
.title__2470405__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2470405__.style_right p {padding-right:14px}
.title__2470405__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2470405__.style_bottom p {padding-bottom:12px}
.title__2470405__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2470405__.style_left p {padding-left:14px}
.title__2470405__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2470405__.style_circle1 p {padding-left:18px}
.title__2470405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2470405__.style_circle2 p {padding-left:18px}
.title__2470405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2470405__ p {font-size:24px}
	.title__2470405__.style_top p:before {width:24px}
	.title__2470405__.style_right p:before {height:24px}
	.title__2470405__.style_bottom p:before {width:24px}
	.title__2470405__.style_left p:before {height:24px}
}

/*     2470415 : 장문 텍스트      */
.textarea__2470415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2470415__ p {font-size:20px}
}

/*     2470425 : BLANK 컨텐츠      */
.blank__2470425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2470425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2470425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2470425__ {height:30px}
}

/*     2470435 : 버튼      */
.button__2470435__ {font-size:0}
.button__2470435__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #e0008c;border-radius:0px;background:#e0008c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2470435__ a.button2 {border:1px solid #ff2020;background:#ff2020;}
.button__2470435__.style_line a {background:transparent;color:#e0008c}
.button__2470435__.style_line a.button2 {color:#ff2020}

@media all and (min-width:1024px){
	.button__2470435__ a {font-size:20px}
	.button__2470435__ a:hover {border:1px solid #ffffff;background:#ffffff;color:#ffffff}
	.button__2470435__.style_line a:hover {color:#ffffff}
	.button__2470435__ a.button2:hover {border:1px solid #e66d1e;background:#e66d1e;color:#ffffff}
	.button__2470435__.style_line a.button2:hover {color:#ffffff}
}



/*     2470445 : 셀 설정      */
.cell_option__2470445__ {display:table;width:100%}
.cell_option__2470445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2470445__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__2470445__ {}
}

@media (min-width:1500px){
	.col__2470445__ {float:right;width:50%;}
}

/*     2470455 : 블록 설정      */
.block_option__2470455__ {display:table;width:100%}
.block_option__2470455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2470455__ {background-size:cover;-webkit-clip-path: polygon(0 30px,100% 0,100% calc(100% - 30px),0 100%);clip-path:polygon(0 30px,100% 0,100% calc(100% - 30px),0 100%);margin-top:-31px;padding:120px 0;}
}


@media (min-width:1024px){
	.row__2470455__ {background-size:cover;-webkit-clip-path: polygon(0 120px,100% 0,100% calc(100% - 120px),0 100%);clip-path:polygon(0 120px,100% 0,100% calc(100% - 120px),0 100%);margin-top:-137px; padding: 296px 0;}
}

/*     2470465 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__2470465__ {max-width:600px;margin:0 auto}
.pm-slide_responsive__2470465__ a {display:block;position:relative;border:none}
.pm-slide_responsive__2470465__ a img {border:none}
.pm-slide_responsive__2470465__ .item {position:relative}
.pm-slide_responsive__2470465__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__2470465__ .item .caption {position:absolute;left:0;right:0;bottom:0;padding:20px 20px 45px}
.pm-slide_responsive__2470465__ .item .caption span {display:block;text-align:center;}
.pm-slide_responsive__2470465__ .item .caption .exp_text {display:block;line-height:1.3em;margin-bottom:10px;font-size:14px;color:#fff;opacity:.5;}
.pm-slide_responsive__2470465__ .item .caption .subject {display:block;line-height:1.3em;font-size:18px;color:#fff;}

.pm-slide_responsive__2470465__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__2470465__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;border:1px solid #fff !important;border-radius:50% !important;font-size:0;cursor:pointer;}
.pm-slide_responsive__2470465__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;color:#fff}
.pm-slide_responsive__2470465__ .owl-nav .owl-prev {left:5px}
.pm-slide_responsive__2470465__ .owl-nav .owl-next {right:5px}
.pm-slide_responsive__2470465__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__2470465__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__2470465__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__2470465__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__2470465__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__2470465__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__2470465__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__2470465__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__2470465__.empty__2470465__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {
	.pm-slide_responsive__2470465__ {float:right}
	.pm-slide_responsive__2470465__ .item .caption .exp_text {font-size:18px;}
	.pm-slide_responsive__2470465__ .item .caption .subject {font-size:26px;}
	.pm-slide_responsive__2470465__ .owl-nav [class*='owl-'] {width:54px;height:54px;}
	.pm-slide_responsive__2470465__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_responsive__2470465__ .owl-nav [class*='owl-']:hover {background:#fff !important;}
	.pm-slide_responsive__2470465__ .owl-nav [class*='owl-']:hover:before {color:#333;}
	.pm-slide_responsive__2470465__ .owl-nav .owl-prev {top:auto;left:-25px;bottom:65px;margin-top:0;}
	.pm-slide_responsive__2470465__ .owl-nav .owl-next {right:auto;top:auto;bottom:0;left:-25px;margin-top:0;}
}


/*     2470475 : 셀 설정      */
.cell_option__2470475__ {display:table;width:100%}
.cell_option__2470475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2470475__ {padding-left:50px;}
}

@media (min-width:1024px){
	.col__2470475__ {}
}

/*     2470485 : BLANK 컨텐츠      */
.blank__2470485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2470485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2470485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2470485__ {height:0px}
}

/*     2470495 : 타이틀 텍스트      */
.title__2470495__ {font-size:0}
.title__2470495__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__2470495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2470495__.style_top p {padding-top:10px}
.title__2470495__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2470495__.style_right p {padding-right:14px}
.title__2470495__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2470495__.style_bottom p {padding-bottom:12px}
.title__2470495__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2470495__.style_left p {padding-left:14px}
.title__2470495__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2470495__.style_circle1 p {padding-left:18px}
.title__2470495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2470495__.style_circle2 p {padding-left:18px}
.title__2470495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2470495__ p {font-size:52px}
	.title__2470495__.style_top p:before {width:52px}
	.title__2470495__.style_right p:before {height:52px}
	.title__2470495__.style_bottom p:before {width:52px}
	.title__2470495__.style_left p:before {height:52px}
}

/*     2470505 : 장문 텍스트      */
.textarea__2470505__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#F7931D;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2470505__ p {font-size:16px}
}

/*     2470515 : BLANK 컨텐츠      */
.blank__2470515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2470515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2470515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2470515__ {height:30px}
}

/*     2470525 : 버튼      */
.button__2470525__ {font-size:0}
.button__2470525__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2470525__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2470525__ a {font-size:15px}
	.button__2470525__ a:hover {border:1px solid #ffffff;background:#ffffff;color:#000000}
	.button__2470525__.style_line a:hover {color:#000000}
}


/*     2470535 : 셀 설정      */
.cell_option__2470535__ {display:table;width:100%}
.cell_option__2470535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2470535__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__2470535__ {}
}

/*     2470545 : 블록 설정      */
.block_option__2470545__ {display:table;width:100%}
.block_option__2470545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2470545__ {background-size:cover;-webkit-clip-path:polygon(0 30px,100% 0,100% 100%,0 100%);     clip-path: polygon(0 30px,100% 0,100% 100%,0 100%);margin-top:-51px;padding-top:100px;}
}


@media (min-width:1024px){
	.row__2470545__ {background-size:cover;-webkit-clip-path:polygon(0 120px,100% 0,100% 100%,0 100%);clip-path:polygon(0 120px,100% 0,100% 100%,0 100%);margin-top:-136px;padding-top:68px;}
}

/*     2470555 : 이미지      */
.img__2470555__ {max-width:100%}
.img__2470555__ * {box-sizing:border-box}
.img__2470555__ a {display:block;vertical-align:top}
.img__2470555__ img {width:px;vertical-align:top}

/*     2470565 : 타이틀 텍스트      */
.title__2470565__ {font-size:0}
.title__2470565__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__2470565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2470565__.style_top p {padding-top:10px}
.title__2470565__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__2470565__.style_right p {padding-right:14px}
.title__2470565__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__2470565__.style_bottom p {padding-bottom:12px}
.title__2470565__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__2470565__.style_left p {padding-left:14px}
.title__2470565__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__2470565__.style_circle1 p {padding-left:18px}
.title__2470565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2470565__.style_circle2 p {padding-left:18px}
.title__2470565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2470565__ p {font-size:52px}
	.title__2470565__.style_top p:before {width:52px}
	.title__2470565__.style_right p:before {height:52px}
	.title__2470565__.style_bottom p:before {width:52px}
	.title__2470565__.style_left p:before {height:52px}
}

/*     2470575 : 장문 텍스트      */
.textarea__2470575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2470575__ p {font-size:20px}
}

/*     2470595 : 버튼      */
.button__2470595__ {font-size:0}
.button__2470595__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #7e49bf;border-radius:4px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2470595__.style_line a {background:transparent;color:#7e49bf}

@media all and (min-width:1024px){
	.button__2470595__ a {font-size:20px}
	.button__2470595__ a:hover {border:1px solid #c82c1e;background:#c82c1e;color:#ffffff}
	.button__2470595__.style_line a:hover {color:#ffffff}
}


/*     2736115 : 버튼      */
.button__2736115__ {font-size:0}
.button__2736115__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #e0008c;border-radius:4px;background:#e0008c;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2736115__.style_line a {background:transparent;color:#e0008c}

@media all and (min-width:1024px){
	.button__2736115__ a {font-size:20px}
}

/*     2470725 : 버튼      */
.button__2470725__ {font-size:0}
.button__2470725__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2470725__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__2470725__ a {font-size:20px}
}

/*     2736105 : 버튼      */
.button__2736105__ {font-size:0}
.button__2736105__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2736105__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__2736105__ a {font-size:20px}
}

/*     2470605 : 셀 설정      */
.cell_option__2470605__ {display:table;width:100%}
.cell_option__2470605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2470605__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__2470605__ {}
}

/*     2470615 : 이미지      */
.img__2470615__ {max-width:100%}
.img__2470615__ * {box-sizing:border-box}
.img__2470615__ a {display:block;vertical-align:top}
.img__2470615__ img {width:px;vertical-align:top}

/*     2470625 : 블록 설정      */
.block_option__2470625__ {display:table;width:100%}
.block_option__2470625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2470625__ {padding:70px 0;}
}


@media (min-width:1024px){
	.row__2470625__ {padding:120px 0;}
}

/*     2470635 : 최근 게시글 - 웹진 + 목록형      */
.pm-board_webzine_list__2470635__ * {box-sizing:border-box}
.pm-board_webzine_list__2470635__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine_list__2470635__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine_list__2470635__ ul li:first-child {padding:20px 0;border-top:3px solid #000}
.pm-board_webzine_list__2470635__ a {display:block;position:relative;padding:15px 10px;font-size:13px;color:#333}
.pm-board_webzine_list__2470635__ a:after {content:'';display:block;clear:both}
.pm-board_webzine_list__2470635__ .title {font-size:15px;color:#666}
.pm-board_webzine_list__2470635__ .date {font-size:15px;font-family:Arial;color:#aaa}
.pm-board_webzine_list__2470635__ .date > span {margin-left:10px;color:#000;}
.pm-board_webzine_list__2470635__ .webzine .title {letter-spacing:-2px;font-size:22px;margin-bottom:15px;font-weight:bold;color:#333}
.pm-board_webzine_list__2470635__ .webzine .board_title {display:block;margin-bottom:10px;font-size:17px;color:#888888;}
.pm-board_webzine_list__2470635__ .webzine .date {margin-top:10px;}
.pm-board_webzine_list__2470635__ .body {font-size:14px;}
.pm-board_webzine_list__2470635__ .list .title {padding-right:140px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:bold;}
.pm-board_webzine_list__2470635__ .list .date {position:absolute;right:10px;top:12px;margin:0;font-size:15px;font-family:Arial;color:#aaa}
.pm-board_webzine_list__2470635__ .comment {font-weight:normal;color:#888}
.pm-board_webzine_list__2470635__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px) {
	.pm-board_webzine_list__2470635__ ul li:first-child {border-top:5px solid #000}

	.pm-board_webzine_list__2470635__ .title {font-size:16px;}
	.pm-board_webzine_list__2470635__ .webzine a:after {content:'';display:block;clear:both;}
	.pm-board_webzine_list__2470635__ .webzine .title {float:left;width:40%;padding-right:55px;font-size:28px;}
	.pm-board_webzine_list__2470635__ .webzine .board_title {font-size:20px;}
	.pm-board_webzine_list__2470635__ .webzine .date {margin-top:20px;}
	.pm-board_webzine_list__2470635__ .body {overflow:hidden;font-size:16px;}
}


/*     2470735 : 이미지 리스트 (타일형)      */
.img_tile__2470735__ {overflow:hidden}
.img_tile__2470735__ .img_inner {margin:0 -5px}
.img_tile__2470735__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2470735__ * {box-sizing:border-box}
.img_tile__2470735__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2470735__ .item a {display:block}
.img_tile__2470735__ .figure {display:block}
.img_tile__2470735__ .figure img {vertical-align:top}
.img_tile__2470735__ .caption {display:block;margin-top:10px}
.img_tile__2470735__ .caption > span {display:block}
.img_tile__2470735__ .caption > span.subject {font-weight:bold;color:#888888}
.img_tile__2470735__ .caption > span.content {margin-top:5px;color:#888888}

.text_m_sml__2470735__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2470735__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2470735__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2470735__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2470735__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2470735__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2470735__ .item {width:100%}
.col_m_2__2470735__ .item {width:50%}
.col_m_3__2470735__ .item {width:33.3333%}
.col_m_4__2470735__ .item {width:25%}
.col_m_1__2470735__ .item,
.col_m_2__2470735__ .item2n,
.col_m_3__2470735__ .item3n,
.col_m_4__2470735__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2470735__ .item,
	.col_m_2__2470735__ .item2n,
	.col_m_3__2470735__ .item3n,
	.col_m_4__2470735__ .item4n {clear:none}

	.col_t_1__2470735__ .item {width:100%}
	.col_t_2__2470735__ .item {width:50%}
	.col_t_3__2470735__ .item {width:33.3333%}
	.col_t_4__2470735__ .item {width:25%}
	.col_t_5__2470735__ .item {width:20%}
	.col_t_6__2470735__ .item {width:16.6666%}
	.col_t_1__2470735__ .item,
	.col_t_2__2470735__ .item2n,
	.col_t_3__2470735__ .item3n,
	.col_t_4__2470735__ .item4n,
	.col_t_5__2470735__ .item5n,
	.col_t_6__2470735__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2470735__ .img_inner {margin:0 -10px}
	.img_tile__2470735__ .item {padding:10px}
	.img_tile__2470735__ .caption {margin-top:15px}
	.img_tile__2470735__ .caption > span.content {margin-top:10px}

	.text_sml__2470735__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2470735__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2470735__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2470735__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2470735__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2470735__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2470735__ .item,
	.col_t_2__2470735__ .item2n,
	.col_t_3__2470735__ .item3n,
	.col_t_4__2470735__ .item4n,
	.col_t_5__2470735__ .item5n,
	.col_t_6__2470735__ .item6n {clear:none}

	.col_pc_1__2470735__ .item {width:100%}
	.col_pc_2__2470735__ .item {width:50%}
	.col_pc_3__2470735__ .item {width:33.3333%}
	.col_pc_4__2470735__ .item {width:25%}
	.col_pc_5__2470735__ .item {width:20%}
	.col_pc_6__2470735__ .item {width:16.6666%}
	.col_pc_1__2470735__ .item,
	.col_pc_2__2470735__ .item2n,
	.col_pc_3__2470735__ .item3n,
	.col_pc_4__2470735__ .item4n,
	.col_pc_5__2470735__ .item5n,
	.col_pc_6__2470735__ .item6n {clear:both}
}

/*     2470655 : 이미지 리스트 (타일형)      */
.img_tile__2470655__ {overflow:hidden}
.img_tile__2470655__ .img_inner {margin:0 -5px}
.img_tile__2470655__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2470655__ * {box-sizing:border-box}
.img_tile__2470655__ .item {float:left;position:relative;width:100%;padding:5px;border-right:1px solid #ddd;}
.img_tile__2470655__ .item a {display:block}
.img_tile__2470655__ .figure {display:block}
.img_tile__2470655__ .figure img {max-width:86px;vertical-align:top}
.img_tile__2470655__ .caption {display:block;margin-top:10px}
.img_tile__2470655__ .caption > span {display:block}
.img_tile__2470655__ .caption > span.subject {font-weight:bold;color:#888888}
.img_tile__2470655__ .caption > span.content {margin-top:5px;color:#888888}

.text_m_sml__2470655__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2470655__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2470655__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2470655__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2470655__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2470655__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2470655__ .item {width:100%}
.col_m_2__2470655__ .item {width:50%}
.col_m_3__2470655__ .item {width:33.3333%}
.col_m_4__2470655__ .item {width:25%}
.col_m_1__2470655__ .item,
.col_m_2__2470655__ .item2n,
.col_m_3__2470655__ .item3n,
.col_m_4__2470655__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2470655__ .item,
	.col_m_2__2470655__ .item2n,
	.col_m_3__2470655__ .item3n,
	.col_m_4__2470655__ .item4n {clear:none}

	.col_t_1__2470655__ .item {width:100%}
	.col_t_2__2470655__ .item {width:50%}
	.col_t_3__2470655__ .item {width:33.3333%}
	.col_t_4__2470655__ .item {width:25%}
	.col_t_5__2470655__ .item {width:20%}
	.col_t_6__2470655__ .item {width:16.6666%}
	.col_t_1__2470655__ .item,
	.col_t_2__2470655__ .item2n,
	.col_t_3__2470655__ .item3n,
	.col_t_4__2470655__ .item4n,
	.col_t_5__2470655__ .item5n,
	.col_t_6__2470655__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2470655__ .img_inner {margin:0 -10px}
	.img_tile__2470655__ .item {padding:10px}
	.img_tile__2470655__ .caption {margin-top:15px}
	.img_tile__2470655__ .caption > span.content {margin-top:10px}

	.text_sml__2470655__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2470655__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2470655__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2470655__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2470655__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2470655__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2470655__ .item,
	.col_t_2__2470655__ .item2n,
	.col_t_3__2470655__ .item3n,
	.col_t_4__2470655__ .item4n,
	.col_t_5__2470655__ .item5n,
	.col_t_6__2470655__ .item6n {clear:none}

	.col_pc_1__2470655__ .item {width:100%}
	.col_pc_2__2470655__ .item {width:50%}
	.col_pc_3__2470655__ .item {width:33.3333%}
	.col_pc_4__2470655__ .item {width:25%}
	.col_pc_5__2470655__ .item {width:20%}
	.col_pc_6__2470655__ .item {width:16.6666%}
	.col_pc_1__2470655__ .item,
	.col_pc_2__2470655__ .item2n,
	.col_pc_3__2470655__ .item3n,
	.col_pc_4__2470655__ .item4n,
	.col_pc_5__2470655__ .item5n,
	.col_pc_6__2470655__ .item6n {clear:both}
}

/*     2470665 : BLANK 컨텐츠      */
.blank__2470665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__2470665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2470665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2470665__ {height:40px}
}

